[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

(19/26) Broken dependencies in EPEL - 2008-06-15



    perl-Sub-Identify-0.02-2.el5.noarch  requires  perl(strict)
    perl-Sub-Identify-0.02-2.el5.noarch  requires  perl(Exporter)
    perl-Sub-Install-0.924-1.el5.noarch  requires  perl(Carp)
    perl-Sub-Install-0.924-1.el5.noarch  requires  perl(warnings)
    perl-Sub-Install-0.924-1.el5.noarch  requires  perl(Scalar::Util)
    perl-Sub-Install-0.924-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Sub-Install-0.924-1.el5.noarch  requires  perl(strict)
    perl-Sub-Name-0.03-1.el5.i386  requires  perl(base)
    perl-Sub-Name-0.03-1.el5.i386  requires  perl(warnings)
    perl-Sub-Name-0.03-1.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Sub-Name-0.03-1.el5.i386  requires  rtld(GNU_HASH)
    perl-Sub-Name-0.03-1.el5.i386  requires  perl(strict)
    perl-Sub-Name-0.03-1.el5.i386  requires  perl >= 0:5.006
    perl-Sub-Name-0.03-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Sub-Name-0.03-1.el5.i386  requires  libc.so.6
    perl-Sub-Uplevel-0.18-2.el5.noarch  requires  perl(vars)
    perl-Sub-Uplevel-0.18-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Sub-Uplevel-0.18-2.el5.noarch  requires  perl(strict)
    perl-Sub-Uplevel-0.18-2.el5.noarch  requires  perl(Exporter)
    perl-Sys-Syscall-0.22-2.el5.noarch  requires  perl(POSIX)
    perl-Sys-Syscall-0.22-2.el5.noarch  requires  perl(vars)
    perl-Sys-Syscall-0.22-2.el5.noarch  requires  perl(constant)
    perl-Sys-Syscall-0.22-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Sys-Syscall-0.22-2.el5.noarch  requires  perl(strict)
    perl-Sys-Syscall-0.22-2.el5.noarch  requires  perl(Config)
    perl-Sys-Syscall-0.22-2.el5.noarch  requires  perl(Exporter)
    perl-Taint-Runtime-0.03-1.el5.1.i386  requires  perl(vars)
    perl-Taint-Runtime-0.03-1.el5.1.i386  requires  perl(XSLoader)
    perl-Taint-Runtime-0.03-1.el5.1.i386  requires  /usr/bin/perl
    perl-Taint-Runtime-0.03-1.el5.1.i386  requires  perl(Benchmark)
    perl-Taint-Runtime-0.03-1.el5.1.i386  requires  libc.so.6
    perl-Taint-Runtime-0.03-1.el5.1.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Taint-Runtime-0.03-1.el5.1.i386  requires  rtld(GNU_HASH)
    perl-Taint-Runtime-0.03-1.el5.1.i386  requires  perl(strict)
    perl-Taint-Runtime-0.03-1.el5.1.i386  requires  perl(Exporter)
    perl-Taint-Runtime-0.03-1.el5.1.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Task-Weaken-1.02-2.el5.noarch  requires  perl(vars)
    perl-Task-Weaken-1.02-2.el5.noarch  requires  perl >= 0:5.005
    perl-Task-Weaken-1.02-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Task-Weaken-1.02-2.el5.noarch  requires  perl(strict)
    perl-TeX-Hyphen-0.140-5.el5.noarch  requires  perl(vars)
    perl-TeX-Hyphen-0.140-5.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-TeX-Hyphen-0.140-5.el5.noarch  requires  perl(strict)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  perl(File::Basename)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  perl(constant)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  perl(File::Spec)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  rtld(GNU_HASH)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  perl(CGI)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  libc.so.6(GLIBC_2.4)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  perl(File::Copy)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  perl(Exporter)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  perl(Text::ParseWords)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  perl(locale)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  perl(strict)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  perl(bytes)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  perl(overload)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  perl(vars)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  perl(Cwd)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  perl(warnings)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  perl(File::Path)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  perl(Data::Dumper)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  perl(base)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  /usr/bin/perl
    perl-Template-Toolkit-2.18-1.el5.i386  requires  perl(POSIX)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  perl(Text::Wrap)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    perl-Template-Toolkit-2.18-1.el5.i386  requires  libc.so.6
    perl-TermReadKey-2.30-4.el5.i386  requires  perl(Carp)
    perl-TermReadKey-2.30-4.el5.i386  requires  perl(Exporter)
    perl-TermReadKey-2.30-4.el5.i386  requires  perl(AutoLoader)
    perl-TermReadKey-2.30-4.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-TermReadKey-2.30-4.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-TermReadKey-2.30-4.el5.i386  requires  rtld(GNU_HASH)
    perl-TermReadKey-2.30-4.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    perl-TermReadKey-2.30-4.el5.i386  requires  libc.so.6(GLIBC_2.4)
    perl-TermReadKey-2.30-4.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-TermReadKey-2.30-4.el5.i386  requires  libc.so.6
    perl-TermReadKey-2.30-4.el5.i386  requires  perl(DynaLoader)
    perl-Test-Base-0.53-1.el5.noarch  requires  perl(vars)
    perl-Test-Base-0.53-1.el5.noarch  requires  perl(Carp)
    perl-Test-Base-0.53-1.el5.noarch  requires  perl(strict)
    perl-Test-Base-0.53-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Test-Base-0.53-1.el5.noarch  requires  perl(warnings)
    perl-Test-Base-0.53-1.el5.noarch  requires  perl >= 0:5.006001
    perl-Test-Base-0.53-1.el5.noarch  requires  perl(Test::More)
    perl-Test-ClassAPI-1.04-2.el5.noarch  requires  perl(vars)
    perl-Test-ClassAPI-1.04-2.el5.noarch  requires  perl >= 0:5.005
    perl-Test-ClassAPI-1.04-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Test-ClassAPI-1.04-2.el5.noarch  requires  perl(Test::More)
    perl-Test-ClassAPI-1.04-2.el5.noarch  requires  perl(strict)
    perl-Test-Deep-0.100-1.el5.noarch  requires  perl(base)
    perl-Test-Deep-0.100-1.el5.noarch  requires  perl(vars)
    perl-Test-Deep-0.100-1.el5.noarch  requires  perl(Carp)
    perl-Test-Deep-0.100-1.el5.noarch  requires  perl(warnings)
    perl-Test-Deep-0.100-1.el5.noarch  requires  perl(Scalar::Util)
    perl-Test-Deep-0.100-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Test-Deep-0.100-1.el5.noarch  requires  perl(strict)
    perl-Test-Deep-0.100-1.el5.noarch  requires  perl(overload)
    perl-Test-Deep-0.100-1.el5.noarch  requires  perl(Exporter)
    perl-Test-Deep-0.100-1.el5.noarch  requires  perl(Data::Dumper)
    perl-Test-Differences-0.47-2.el5.noarch  requires  perl(Carp)
    perl-Test-Differences-0.47-2.el5.noarch  requires  perl(constant)
    perl-Test-Differences-0.47-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Test-Differences-0.47-2.el5.noarch  requires  perl(strict)
    perl-Test-Differences-0.47-2.el5.noarch  requires  perl(Exporter)
    perl-Test-Distribution-1.26-4.el5.noarch  requires  perl(vars)
    perl-Test-Distribution-1.26-4.el5.noarch  requires  perl(warnings)
    perl-Test-Distribution-1.26-4.el5.noarch  requires  perl(strict)
    perl-Test-Distribution-1.26-4.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Test-Distribution-1.26-4.el5.noarch  requires  perl(Test::More)
    perl-Test-Distribution-1.26-4.el5.noarch  requires  perl(ExtUtils::Manifest)
    perl-Test-Exception-0.26-2.el5.noarch  requires  perl(base)
    perl-Test-Exception-0.26-2.el5.noarch  requires  perl(Test::Builder)
    perl-Test-Exception-0.26-2.el5.noarch  requires  perl(Carp)
    perl-Test-Exception-0.26-2.el5.noarch  requires  perl(warnings)
    perl-Test-Exception-0.26-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Test-Exception-0.26-2.el5.noarch  requires  perl(strict)
    perl-Test-File-1.16-2.el5.noarch  requires  perl(vars)
    perl-Test-File-1.16-2.el5.noarch  requires  perl(base)
    perl-Test-File-1.16-2.el5.noarch  requires  perl(Test::Builder)
    perl-Test-File-1.16-2.el5.noarch  requires  perl(File::Spec)
    perl-Test-File-1.16-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Test-File-1.16-2.el5.noarch  requires  perl(strict)
    perl-Test-Manifest-1.22-1.el5.noarch  requires  perl(vars)
    perl-Test-Manifest-1.22-1.el5.noarch  requires  perl(base)
    perl-Test-Manifest-1.22-1.el5.noarch  requires  perl(Carp)
    perl-Test-Manifest-1.22-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Test-Manifest-1.22-1.el5.noarch  requires  perl(strict)
    perl-Test-Manifest-1.22-1.el5.noarch  requires  perl >= 0:5.006
    perl-Test-Manifest-1.22-1.el5.noarch  requires  perl(File::Spec::Functions)
    perl-Test-Memory-Cycle-1.04-1.el5.noarch  requires  perl(Test::Builder)
    perl-Test-Memory-Cycle-1.04-1.el5.noarch  requires  perl(warnings)
    perl-Test-Memory-Cycle-1.04-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Test-Memory-Cycle-1.04-1.el5.noarch  requires  perl(strict)
    perl-Test-MockModule-0.05-5.el5.noarch  requires  perl(vars)
    perl-Test-MockModule-0.05-5.el5.noarch  requires  perl(Carp)
    perl-Test-MockModule-0.05-5.el5.noarch  requires  perl(Scalar::Util)
    perl-Test-MockModule-0.05-5.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Test-MockModule-0.05-5.el5.noarch  requires  perl(strict)
    perl-Test-NoWarnings-0.083-1.el5.noarch  requires  perl(vars)
    perl-Test-NoWarnings-0.083-1.el5.noarch  requires  perl(Test::Builder)
    perl-Test-NoWarnings-0.083-1.el5.noarch  requires  perl(Carp)
    perl-Test-NoWarnings-0.083-1.el5.noarch  requires  perl(warnings)
    perl-Test-NoWarnings-0.083-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Test-NoWarnings-0.083-1.el5.noarch  requires  perl(strict)
    perl-Test-NoWarnings-0.083-1.el5.noarch  requires  perl(Exporter)
    perl-Test-Object-0.07-2.el5.noarch  requires  perl(vars)
    perl-Test-Object-0.07-2.el5.noarch  requires  perl >= 0:5.005
    perl-Test-Object-0.07-2.el5.noarch  requires  perl(Carp)
    perl-Test-Object-0.07-2.el5.noarch  requires  perl(Scalar::Util)
    perl-Test-Object-0.07-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Test-Object-0.07-2.el5.noarch  requires  perl(Test::More)
    perl-Test-Object-0.07-2.el5.noarch  requires  perl(strict)
    perl-Test-Object-0.07-2.el5.noarch  requires  perl(Exporter)
    perl-Test-Output-0.10-2.el5.noarch  requires  perl(Test::Builder)
    perl-Test-Output-0.10-2.el5.noarch  requires  perl(warnings)
    perl-Test-Output-0.10-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Test-Output-0.10-2.el5.noarch  requires  perl(strict)
    perl-Test-Pod-1.26-2.el5.noarch  requires  perl(vars)
    perl-Test-Pod-1.26-2.el5.noarch  requires  perl(Test::Builder)
    perl-Test-Pod-1.26-2.el5.noarch  requires  perl(File::Spec)
    perl-Test-Pod-1.26-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Test-Pod-1.26-2.el5.noarch  requires  perl(strict)
    perl-Test-Pod-1.26-2.el5.noarch  requires  perl >= 0:5.004
    perl-Test-Pod-Coverage-1.08-3.1.el5.noarch  requires  perl(Test::Builder)
    perl-Test-Pod-Coverage-1.08-3.1.el5.noarch  requires  perl(warnings)
    perl-Test-Pod-Coverage-1.08-3.1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Test-Pod-Coverage-1.08-3.1.el5.noarch  requires  perl(strict)
    perl-Test-Portability-Files-0.05-3.el5.noarch  requires  perl(File::Basename)
    perl-Test-Portability-Files-0.05-3.el5.noarch  requires  perl(Test::Builder)
    perl-Test-Portability-Files-0.05-3.el5.noarch  requires  perl(File::Spec)
    perl-Test-Portability-Files-0.05-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Test-Portability-Files-0.05-3.el5.noarch  requires  perl(File::Find)
    perl-Test-Portability-Files-0.05-3.el5.noarch  requires  perl(strict)
    perl-Test-Portability-Files-0.05-3.el5.noarch  requires  perl(Exporter)
    perl-Test-Portability-Files-0.05-3.el5.noarch  requires  perl(ExtUtils::Manifest)
    perl-Test-Prereq-1.033-1.el5.noarch  requires  perl(vars)
    perl-Test-Prereq-1.033-1.el5.noarch  requires  perl(base)
    perl-Test-Prereq-1.033-1.el5.noarch  requires  perl(Test::Builder)
    perl-Test-Prereq-1.033-1.el5.noarch  requires  perl(CPAN)
    perl-Test-Prereq-1.033-1.el5.noarch  requires  perl(Carp)
    perl-Test-Prereq-1.033-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Test-Prereq-1.033-1.el5.noarch  requires  perl(File::Find)
    perl-Test-Prereq-1.033-1.el5.noarch  requires  perl(strict)
    perl-Test-Prereq-1.033-1.el5.noarch  requires  perl(Test::More)
    perl-Test-Prereq-1.033-1.el5.noarch  requires  perl(ExtUtils::MakeMaker)
    perl-Test-Spelling-0.11-1.el5.noarch  requires  perl(Test::Builder)
    perl-Test-Spelling-0.11-1.el5.noarch  requires  perl(Carp)
    perl-Test-Spelling-0.11-1.el5.noarch  requires  perl(warnings)
    perl-Test-Spelling-0.11-1.el5.noarch  requires  perl(File::Temp)
    perl-Test-Spelling-0.11-1.el5.noarch  requires  perl(File::Spec)
    perl-Test-Spelling-0.11-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Test-Spelling-0.11-1.el5.noarch  requires  perl(strict)
    perl-Test-Spelling-0.11-1.el5.noarch  requires  perl >= 0:5.006
    perl-Test-SubCalls-1.06-1.el5.noarch  requires  perl(vars)
    perl-Test-SubCalls-1.06-1.el5.noarch  requires  perl(base)
    perl-Test-SubCalls-1.06-1.el5.noarch  requires  perl(Test::Builder)
    perl-Test-SubCalls-1.06-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Test-SubCalls-1.06-1.el5.noarch  requires  perl(strict)
    perl-Test-SubCalls-1.06-1.el5.noarch  requires  perl >= 0:5.006
    perl-Test-Taint-1.04-4.el5.i386  requires  perl(vars)
    perl-Test-Taint-1.04-4.el5.i386  requires  perl(base)
    perl-Test-Taint-1.04-4.el5.i386  requires  perl(Test::Builder)
    perl-Test-Taint-1.04-4.el5.i386  requires  perl(warnings)
    perl-Test-Taint-1.04-4.el5.i386  requires  perl(Scalar::Util)
    perl-Test-Taint-1.04-4.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Test-Taint-1.04-4.el5.i386  requires  rtld(GNU_HASH)
    perl-Test-Taint-1.04-4.el5.i386  requires  perl(strict)
    perl-Test-Taint-1.04-4.el5.i386  requires  perl(overload)
    perl-Test-Taint-1.04-4.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Test-Taint-1.04-4.el5.i386  requires  libc.so.6
    perl-Test-Tester-0.104-1.el5.noarch  requires  perl(vars)
    perl-Test-Tester-0.104-1.el5.noarch  requires  perl(Test::Builder)
    perl-Test-Tester-0.104-1.el5.noarch  requires  perl(warnings)
    perl-Test-Tester-0.104-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Test-Tester-0.104-1.el5.noarch  requires  perl(strict)
    perl-Test-Tester-0.104-1.el5.noarch  requires  perl(Config)
    perl-Test-Tester-0.104-1.el5.noarch  requires  perl(Exporter)
    perl-Test-Unit-0.25-3.el5.noarch  requires  perl(FileHandle)
    perl-Test-Unit-0.25-3.el5.noarch  requires  perl(vars)
    perl-Test-Unit-0.25-3.el5.noarch  requires  perl(constant)
    perl-Test-Unit-0.25-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Test-Unit-0.25-3.el5.noarch  requires  perl(strict)
    perl-Test-Unit-0.25-3.el5.noarch  requires  perl(overload)
    perl-Test-Unit-0.25-3.el5.noarch  requires  perl(Getopt::Long)
    perl-Test-Unit-0.25-3.el5.noarch  requires  perl(Benchmark)
    perl-Test-Unit-0.25-3.el5.noarch  requires  perl(Carp)
    perl-Test-Unit-0.25-3.el5.noarch  requires  perl(base)
    perl-Test-Unit-0.25-3.el5.noarch  requires  /usr/bin/perl
    perl-Test-Unit-0.25-3.el5.noarch  requires  perl(Config)
    perl-Test-Unit-0.25-3.el5.noarch  requires  perl(Data::Dumper)
    perl-Text-Aspell-0.09-1.el5.i386  requires  perl(vars)
    perl-Text-Aspell-0.09-1.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-Text-Aspell-0.09-1.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Text-Aspell-0.09-1.el5.i386  requires  rtld(GNU_HASH)
    perl-Text-Aspell-0.09-1.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    perl-Text-Aspell-0.09-1.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Text-Aspell-0.09-1.el5.i386  requires  libc.so.6
    perl-Text-Aspell-0.09-1.el5.i386  requires  perl(DynaLoader)
    perl-Text-Autoformat-1.13-5.el5.noarch  requires  perl(Text::Tabs)
    perl-Text-Autoformat-1.13-5.el5.noarch  requires  perl >= 0:5.005
    perl-Text-Autoformat-1.13-5.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Text-Autoformat-1.13-5.el5.noarch  requires  perl(strict)
    perl-Text-Autoformat-1.13-5.el5.noarch  requires  perl(overload)
    perl-Text-Autoformat-1.13-5.el5.noarch  requires  perl(Exporter)
    perl-Text-Autoformat-1.13-5.el5.noarch  requires  perl(Data::Dumper)
    perl-Text-Autoformat-1.13-5.el5.noarch  requires  perl(utf8)
    perl-Text-CHM-0.01-2.el5.1.i386  requires  perl(Exporter)
    perl-Text-CHM-0.01-2.el5.1.i386  requires  perl(warnings)
    perl-Text-CHM-0.01-2.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    perl-Text-CHM-0.01-2.el5.1.i386  requires  perl(XSLoader)
    perl-Text-CHM-0.01-2.el5.1.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Text-CHM-0.01-2.el5.1.i386  requires  rtld(GNU_HASH)
    perl-Text-CHM-0.01-2.el5.1.i386  requires  perl(strict)
    perl-Text-CHM-0.01-2.el5.1.i386  requires  libc.so.6(GLIBC_2.4)
    perl-Text-CHM-0.01-2.el5.1.i386  requires  perl >= 0:5.006
    perl-Text-CHM-0.01-2.el5.1.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Text-CHM-0.01-2.el5.1.i386  requires  libc.so.6
    perl-Text-CharWidth-0.04-2.el5.1.i386  requires  perl(warnings)
    perl-Text-CharWidth-0.04-2.el5.1.i386  requires  libc.so.6
    perl-Text-CharWidth-0.04-2.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    perl-Text-CharWidth-0.04-2.el5.1.i386  requires  perl(XSLoader)
    perl-Text-CharWidth-0.04-2.el5.1.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Text-CharWidth-0.04-2.el5.1.i386  requires  rtld(GNU_HASH)
    perl-Text-CharWidth-0.04-2.el5.1.i386  requires  perl(strict)
    perl-Text-CharWidth-0.04-2.el5.1.i386  requires  perl >= 0:5.008
    perl-Text-CharWidth-0.04-2.el5.1.i386  requires  perl(Exporter)
    perl-Text-CharWidth-0.04-2.el5.1.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Text-Diff-0.35-3.el5.noarch  requires  perl(Carp)
    perl-Text-Diff-0.35-3.el5.noarch  requires  perl(constant)
    perl-Text-Diff-0.35-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Text-Diff-0.35-3.el5.noarch  requires  perl(strict)
    perl-Text-Diff-0.35-3.el5.noarch  requires  perl(Exporter)
    perl-Text-Diff-0.35-3.el5.noarch  requires  perl(utf8)
    perl-Text-Format-0.52-1.el5.noarch  requires  perl(vars)
    perl-Text-Format-0.52-1.el5.noarch  requires  perl(Carp)
    perl-Text-Format-0.52-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Text-Format-0.52-1.el5.noarch  requires  perl(strict)
    perl-Text-Format-0.52-1.el5.noarch  requires  perl >= 0:5.003
    perl-Text-Glob-0.08-2.el5.noarch  requires  perl(vars)
    perl-Text-Glob-0.08-2.el5.noarch  requires  perl(constant)
    perl-Text-Glob-0.08-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Text-Glob-0.08-2.el5.noarch  requires  perl(strict)
    perl-Text-Glob-0.08-2.el5.noarch  requires  perl(Exporter)
    perl-Text-Iconv-1.4-5.el5.i386  requires  perl(vars)
    perl-Text-Iconv-1.4-5.el5.i386  requires  perl(AutoLoader)
    perl-Text-Iconv-1.4-5.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-Text-Iconv-1.4-5.el5.i386  requires  libc.so.6(GLIBC_2.1)
    perl-Text-Iconv-1.4-5.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Text-Iconv-1.4-5.el5.i386  requires  rtld(GNU_HASH)
    perl-Text-Iconv-1.4-5.el5.i386  requires  perl(strict)
    perl-Text-Iconv-1.4-5.el5.i386  requires  perl(Exporter)
    perl-Text-Iconv-1.4-5.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Text-Iconv-1.4-5.el5.i386  requires  libc.so.6
    perl-Text-Iconv-1.4-5.el5.i386  requires  perl(DynaLoader)
    perl-Text-Reform-1.11-6.el5.noarch  requires  perl(POSIX)
    perl-Text-Reform-1.11-6.el5.noarch  requires  perl >= 0:5.005
    perl-Text-Reform-1.11-6.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Text-Reform-1.11-6.el5.noarch  requires  perl(strict)
    perl-Text-Reform-1.11-6.el5.noarch  requires  perl(Exporter)
    perl-Text-Template-1.44-4.el5.noarch  requires  perl(vars)
    perl-Text-Template-1.44-4.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Text-Template-1.44-4.el5.noarch  requires  perl(strict)
    perl-Text-Template-1.44-4.el5.noarch  requires  perl(Exporter)
    perl-Text-Template-1.44-4.el5.noarch  requires  perl >= 0:5.004
    perl-Text-Unidecode-0.04-4.el5.1.noarch  requires  perl(vars)
    perl-Text-Unidecode-0.04-4.el5.1.noarch  requires  perl(integer)
    perl-Text-Unidecode-0.04-4.el5.1.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Text-Unidecode-0.04-4.el5.1.noarch  requires  perl(strict)
    perl-Text-Unidecode-0.04-4.el5.1.noarch  requires  perl >= 0:5.006
    perl-Text-Unidecode-0.04-4.el5.1.noarch  requires  perl(Exporter)
    perl-Text-Unidecode-0.04-4.el5.1.noarch  requires  perl(utf8)
    perl-Text-WrapI18N-0.06-2.el5.noarch  requires  perl(vars)
    perl-Text-WrapI18N-0.06-2.el5.noarch  requires  perl(warnings)
    perl-Text-WrapI18N-0.06-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Text-WrapI18N-0.06-2.el5.noarch  requires  perl(strict)
    perl-Text-WrapI18N-0.06-2.el5.noarch  requires  perl(Exporter)
    perl-Text-Wrapper-1.01-2.el5.noarch  requires  perl(vars)
    perl-Text-Wrapper-1.01-2.el5.noarch  requires  perl(Carp)
    perl-Text-Wrapper-1.01-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Text-Wrapper-1.01-2.el5.noarch  requires  perl(strict)
    perl-Text-Wrapper-1.01-2.el5.noarch  requires  perl >= 0:5.004
    perl-Tie-DBI-1.02-3.el5.noarch  requires  perl(vars)
    perl-Tie-DBI-1.02-3.el5.noarch  requires  perl(DBI)
    perl-Tie-DBI-1.02-3.el5.noarch  requires  perl(Carp)
    perl-Tie-DBI-1.02-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Tie-DBI-1.02-3.el5.noarch  requires  perl(strict)
    perl-Tie-IxHash-1.21-6.el5.1.noarch  requires  perl(integer)
    perl-Tie-IxHash-1.21-6.el5.1.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Tie-IxHash-1.21-6.el5.1.noarch  requires  perl >= 0:5.003
    perl-Tie-IxHash-1.21-6.el5.1.noarch  requires  perl(Tie::Hash)
    perl-Time-Piece-1.09-2.el5.i386  requires  perl(vars)
    perl-Time-Piece-1.09-2.el5.i386  requires  perl(Time::Local)
    perl-Time-Piece-1.09-2.el5.i386  requires  perl(integer)
    perl-Time-Piece-1.09-2.el5.i386  requires  perl(Carp)
    perl-Time-Piece-1.09-2.el5.i386  requires  perl(constant)
    perl-Time-Piece-1.09-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-Time-Piece-1.09-2.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Time-Piece-1.09-2.el5.i386  requires  rtld(GNU_HASH)
    perl-Time-Piece-1.09-2.el5.i386  requires  perl(strict)
    perl-Time-Piece-1.09-2.el5.i386  requires  perl(Exporter)
    perl-Time-Piece-1.09-2.el5.i386  requires  perl(overload)
    perl-Time-Piece-1.09-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    perl-Time-Piece-1.09-2.el5.i386  requires  perl(UNIVERSAL)
    perl-Time-Piece-1.09-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Time-Piece-1.09-2.el5.i386  requires  libc.so.6
    perl-Time-Piece-1.09-2.el5.i386  requires  perl(DynaLoader)
    perl-Time-Piece-MySQL-0.05-5.el5.noarch  requires  perl(vars)
    perl-Time-Piece-MySQL-0.05-5.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Time-Piece-MySQL-0.05-5.el5.noarch  requires  perl(strict)
    perl-Time-modules-2003.1126-4.el5.1.noarch  requires  perl(vars)
    perl-Time-modules-2003.1126-4.el5.1.noarch  requires  perl(integer)
    perl-Time-modules-2003.1126-4.el5.1.noarch  requires  perl(Carp)
    perl-Time-modules-2003.1126-4.el5.1.noarch  requires  perl >= 0:5.002
    perl-Time-modules-2003.1126-4.el5.1.noarch  requires  perl >= 0:5.000
    perl-Time-modules-2003.1126-4.el5.1.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Time-modules-2003.1126-4.el5.1.noarch  requires  perl(strict)
    perl-Time-modules-2003.1126-4.el5.1.noarch  requires  perl(Exporter)
    perl-Tk-804.028-2.el5.i386  requires  libc.so.6(GLIBC_2.3)
    perl-Tk-804.028-2.el5.i386  requires  libc.so.6(GLIBC_2.4)
    perl-Tk-804.028-2.el5.i386  requires  perl(IO::Socket)
    perl-Tk-804.028-2.el5.i386  requires  perl(Cwd)
    perl-Tk-804.028-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Tk-804.028-2.el5.i386  requires  perl(base)
    perl-Tk-804.028-2.el5.i386  requires  /usr/bin/perl
    perl-Tk-804.028-2.el5.i386  requires  perl(XSLoader)
    perl-Tk-804.028-2.el5.i386  requires  perl >= 0:5.007
    perl-Tk-804.028-2.el5.i386  requires  libm.so.6
    perl-Tk-804.028-2.el5.i386  requires  libc.so.6
    perl-Tk-804.028-2.el5.i386  requires  perl >= 0:5.004
    perl-Tk-804.028-2.el5.i386  requires  perl(AutoLoader)
    perl-Tk-804.028-2.el5.i386  requires  rtld(GNU_HASH)
    perl-Tk-804.028-2.el5.i386  requires  perl(ExtUtils::MakeMaker)
    perl-Tk-804.028-2.el5.i386  requires  perl(Getopt::Long)
    perl-Tk-804.028-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-Tk-804.028-2.el5.i386  requires  perl >= 0:5.008
    perl-Tk-804.028-2.el5.i386  requires  perl(DynaLoader)
    perl-Tk-804.028-2.el5.i386  requires  perl(File::Basename)
    perl-Tk-804.028-2.el5.i386  requires  perl(File::Spec)
    perl-Tk-804.028-2.el5.i386  requires  libm.so.6(GLIBC_2.0)
    perl-Tk-804.028-2.el5.i386  requires  perl(Symbol)
    perl-Tk-804.028-2.el5.i386  requires  libnsl.so.1
    perl-Tk-804.028-2.el5.i386  requires  perl(Encode)
    perl-Tk-804.028-2.el5.i386  requires  perl(strict)
    perl-Tk-804.028-2.el5.i386  requires  perl(Carp)
    perl-Tk-804.028-2.el5.i386  requires  perl(lib)
    perl-Tk-804.028-2.el5.i386  requires  perl(DirHandle)
    perl-Tk-804.028-2.el5.i386  requires  perl >= 0:5.005_03
    perl-Tk-804.028-2.el5.i386  requires  perl(locale)
    perl-Tk-804.028-2.el5.i386  requires  perl(Text::Tabs)
    perl-Tk-804.028-2.el5.i386  requires  perl(Getopt::Std)
    perl-Tk-804.028-2.el5.i386  requires  perl >= 0:5.002
    perl-Tk-804.028-2.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Tk-804.028-2.el5.i386  requires  perl(Socket)
    perl-Tk-804.028-2.el5.i386  requires  perl(overload)
    perl-Tk-804.028-2.el5.i386  requires  perl(vars)
    perl-Tk-804.028-2.el5.i386  requires  perl(Config)
    perl-Tk-804.028-2.el5.i386  requires  perl(subs)
    perl-Tk-804.028-2.el5.i386  requires  perl >= 0:5.004_57
    perl-Tk-804.028-2.el5.i386  requires  perl(Exporter)
    perl-Tk-804.028-2.el5.i386  requires  perl(open)
    perl-Tk-804.028-2.el5.i386  requires  libc.so.6(GLIBC_2.3.4)
    perl-Tree-Simple-1.17-2.el5.noarch  requires  perl(constant)
    perl-Tree-Simple-1.17-2.el5.noarch  requires  perl(warnings)
    perl-Tree-Simple-1.17-2.el5.noarch  requires  perl(Scalar::Util)
    perl-Tree-Simple-1.17-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Tree-Simple-1.17-2.el5.noarch  requires  perl(strict)
    perl-Tree-Simple-1.17-2.el5.noarch  requires  perl >= 1:5.6.0
    perl-UNIVERSAL-can-1.12-1.el5.noarch  requires  perl(vars)
    perl-UNIVERSAL-can-1.12-1.el5.noarch  requires  perl(warnings::register)
    perl-UNIVERSAL-can-1.12-1.el5.noarch  requires  perl(warnings)
    perl-UNIVERSAL-can-1.12-1.el5.noarch  requires  perl(Scalar::Util)
    perl-UNIVERSAL-can-1.12-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-UNIVERSAL-can-1.12-1.el5.noarch  requires  perl(strict)
    perl-UNIVERSAL-can-1.12-1.el5.noarch  requires  perl >= 0:5.006
    perl-UNIVERSAL-exports-0.05-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-UNIVERSAL-exports-0.05-3.el5.noarch  requires  perl(strict)
    perl-UNIVERSAL-isa-0.06-4.el5.noarch  requires  perl(vars)
    perl-UNIVERSAL-isa-0.06-4.el5.noarch  requires  perl(warnings::register)
    perl-UNIVERSAL-isa-0.06-4.el5.noarch  requires  perl(Scalar::Util)
    perl-UNIVERSAL-isa-0.06-4.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-UNIVERSAL-isa-0.06-4.el5.noarch  requires  perl(strict)
    perl-UNIVERSAL-isa-0.06-4.el5.noarch  requires  perl(UNIVERSAL)
    perl-UNIVERSAL-moniker-0.08-5.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-UNIVERSAL-require-0.11-1.el5.noarch  requires  perl(vars)
    perl-UNIVERSAL-require-0.11-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-UNIVERSAL-require-0.11-1.el5.noarch  requires  perl(strict)
    perl-Unicode-Map-0.112-12.el5.i386  requires  perl(vars)
    perl-Unicode-Map-0.112-12.el5.i386  requires  perl(Getopt::Long)
    perl-Unicode-Map-0.112-12.el5.i386  requires  /usr/bin/perl
    perl-Unicode-Map-0.112-12.el5.i386  requires  perl(Getopt::Std)
    perl-Unicode-Map-0.112-12.el5.i386  requires  perl(Carp)
    perl-Unicode-Map-0.112-12.el5.i386  requires  rtld(GNU_HASH)
    perl-Unicode-Map-0.112-12.el5.i386  requires  perl(strict)
    perl-Unicode-Map-0.112-12.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Unicode-Map-0.112-12.el5.i386  requires  libc.so.6
    perl-Unicode-Map-0.112-12.el5.i386  requires  perl(DynaLoader)
    perl-Unicode-Map8-0.12-15.el5.i386  requires  perl(vars)
    perl-Unicode-Map8-0.12-15.el5.i386  requires  perl(Getopt::Long)
    perl-Unicode-Map8-0.12-15.el5.i386  requires  /usr/bin/perl
    perl-Unicode-Map8-0.12-15.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-Unicode-Map8-0.12-15.el5.i386  requires  rtld(GNU_HASH)
    perl-Unicode-Map8-0.12-15.el5.i386  requires  perl(strict)
    perl-Unicode-Map8-0.12-15.el5.i386  requires  perl(Exporter)
    perl-Unicode-Map8-0.12-15.el5.i386  requires  libc.so.6(GLIBC_2.4)
    perl-Unicode-Map8-0.12-15.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Unicode-Map8-0.12-15.el5.i386  requires  libc.so.6
    perl-Unicode-Map8-0.12-15.el5.i386  requires  perl(DynaLoader)
    perl-Unicode-MapUTF8-1.11-7.el5.noarch  requires  perl(vars)
    perl-Unicode-MapUTF8-1.11-7.el5.noarch  requires  perl(Carp)
    perl-Unicode-MapUTF8-1.11-7.el5.noarch  requires  perl(subs)
    perl-Unicode-MapUTF8-1.11-7.el5.noarch  requires  perl(strict)
    perl-Unicode-MapUTF8-1.11-7.el5.noarch  requires  perl(Exporter)
    perl-Unicode-String-2.09-6.el5.i386  requires  perl(vars)
    perl-Unicode-String-2.09-6.el5.i386  requires  perl(Carp)
    perl-Unicode-String-2.09-6.el5.i386  requires  libc.so.6
    perl-Unicode-String-2.09-6.el5.i386  requires  perl(MIME::Base64) >= 0:2.00
    perl-Unicode-String-2.09-6.el5.i386  requires  rtld(GNU_HASH)
    perl-Unicode-String-2.09-6.el5.i386  requires  perl(strict)
    perl-Unicode-String-2.09-6.el5.i386  requires  libc.so.6(GLIBC_2.4)
    perl-Unicode-String-2.09-6.el5.i386  requires  perl(overload)
    perl-Unicode-String-2.09-6.el5.i386  requires  perl(Exporter)
    perl-Unicode-String-2.09-6.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Unicode-String-2.09-6.el5.i386  requires  perl(DynaLoader)
    perl-Unix-Syslog-0.100-9.el5.1.i386  requires  perl(vars)
    perl-Unix-Syslog-0.100-9.el5.1.i386  requires  perl(AutoLoader)
    perl-Unix-Syslog-0.100-9.el5.1.i386  requires  libc.so.6(GLIBC_2.0)
    perl-Unix-Syslog-0.100-9.el5.1.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Unix-Syslog-0.100-9.el5.1.i386  requires  rtld(GNU_HASH)
    perl-Unix-Syslog-0.100-9.el5.1.i386  requires  perl(strict)
    perl-Unix-Syslog-0.100-9.el5.1.i386  requires  perl(Exporter)
    perl-Unix-Syslog-0.100-9.el5.1.i386  requires  libc.so.6(GLIBC_2.4)
    perl-Unix-Syslog-0.100-9.el5.1.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Unix-Syslog-0.100-9.el5.1.i386  requires  libc.so.6
    perl-Unix-Syslog-0.100-9.el5.1.i386  requires  perl(DynaLoader)
    perl-User-1.8-2.el5.noarch  requires  perl(vars)
    perl-User-1.8-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-User-1.8-2.el5.noarch  requires  perl(strict)
    perl-User-1.8-2.el5.noarch  requires  perl(Exporter)
    perl-User-Identity-0.91-1.el5.noarch  requires  perl(vars)
    perl-User-Identity-0.91-1.el5.noarch  requires  perl(base)
    perl-User-Identity-0.91-1.el5.noarch  requires  perl(Carp)
    perl-User-Identity-0.91-1.el5.noarch  requires  perl(warnings)
    perl-User-Identity-0.91-1.el5.noarch  requires  perl(Scalar::Util)
    perl-User-Identity-0.91-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-User-Identity-0.91-1.el5.noarch  requires  perl(strict)
    perl-User-Identity-0.91-1.el5.noarch  requires  perl(overload)
    perl-User-Identity-0.91-1.el5.noarch  requires  perl(List::Util)
    perl-WWW-Search-2.496-3.el5.noarch  requires  perl(constant)
    perl-WWW-Search-2.496-3.el5.noarch  requires  perl(Pod::Usage)
    perl-WWW-Search-2.496-3.el5.noarch  requires  perl(Test::More)
    perl-WWW-Search-2.496-3.el5.noarch  requires  perl(CGI)
    perl-WWW-Search-2.496-3.el5.noarch  requires  perl(File::Copy)
    perl-WWW-Search-2.496-3.el5.noarch  requires  perl(Exporter)
    perl-WWW-Search-2.496-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-WWW-Search-2.496-3.el5.noarch  requires  perl(File::Find)
    perl-WWW-Search-2.496-3.el5.noarch  requires  perl(strict)
    perl-WWW-Search-2.496-3.el5.noarch  requires  perl(vars)
    perl-WWW-Search-2.496-3.el5.noarch  requires  perl(Getopt::Long)
    perl-WWW-Search-2.496-3.el5.noarch  requires  perl(Carp)
    perl-WWW-Search-2.496-3.el5.noarch  requires  perl(warnings)
    perl-WWW-Search-2.496-3.el5.noarch  requires  perl(base)
    perl-WWW-Search-2.496-3.el5.noarch  requires  perl(Cwd)
    perl-WWW-Search-2.496-3.el5.noarch  requires  perl(File::Path)
    perl-WWW-Search-2.496-3.el5.noarch  requires  perl(File::Spec::Functions)
    perl-WWW-Search-2.496-3.el5.noarch  requires  /usr/bin/perl
    perl-WWW-Search-2.496-3.el5.noarch  requires  perl(POSIX)
    perl-WWW-Search-2.496-3.el5.noarch  requires  perl(Config)
    perl-WWW-Search-2.496-3.el5.noarch  requires  perl(Data::Dumper)
    perl-Want-0.15-2.el5.i386  requires  perl(Carp)
    perl-Want-0.15-2.el5.i386  requires  perl(warnings)
    perl-Want-0.15-2.el5.i386  requires  libc.so.6(GLIBC_2.0)
    perl-Want-0.15-2.el5.i386  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-Want-0.15-2.el5.i386  requires  rtld(GNU_HASH)
    perl-Want-0.15-2.el5.i386  requires  perl(strict)
    perl-Want-0.15-2.el5.i386  requires  perl(Exporter)
    perl-Want-0.15-2.el5.i386  requires  perl >= 0:5.006
    perl-Want-0.15-2.el5.i386  requires  libc.so.6(GLIBC_2.1.3)
    perl-Want-0.15-2.el5.i386  requires  libc.so.6
    perl-Want-0.15-2.el5.i386  requires  perl(DynaLoader)
    perl-XML-DOM-1.44-2.el5.noarch  requires  perl(vars)
    perl-XML-DOM-1.44-2.el5.noarch  requires  perl(XML::Parser)
    perl-XML-DOM-1.44-2.el5.noarch  requires  perl(Carp)
    perl-XML-DOM-1.44-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-XML-DOM-1.44-2.el5.noarch  requires  perl(strict)
    perl-XML-DOM-1.44-2.el5.noarch  requires  perl(bytes)
    perl-XML-DOM-1.44-2.el5.noarch  requires  perl(overload)
    perl-XML-DOM-1.44-2.el5.noarch  requires  perl(Exporter)
    perl-XML-Entities-0.03-1.el5.noarch  requires  /usr/bin/perl
    perl-XML-Entities-0.03-1.el5.noarch  requires  perl(Carp)
    perl-XML-Entities-0.03-1.el5.noarch  requires  perl(Fatal)
    perl-XML-Entities-0.03-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-XML-Entities-0.03-1.el5.noarch  requires  perl(strict)
    perl-XML-Entities-0.03-1.el5.noarch  requires  perl >= 0:5.008
    perl-XML-Entities-0.03-1.el5.noarch  requires  perl(warnings)
    perl-XML-Entities-0.03-1.el5.noarch  requires  perl(File::Basename)
    perl-XML-Filter-BufferText-1.01-2.el5.noarch  requires  perl(base)
    perl-XML-Filter-BufferText-1.01-2.el5.noarch  requires  perl(vars)
    perl-XML-Filter-BufferText-1.01-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-XML-Filter-BufferText-1.01-2.el5.noarch  requires  perl(strict)
    perl-XML-Generator-DBI-1.00-4.el5.noarch  requires  perl(vars)
    perl-XML-Generator-DBI-1.00-4.el5.noarch  requires  perl(strict)
    perl-XML-Generator-DBI-1.00-4.el5.noarch  requires  perl(MIME::Base64)
    perl-XML-Handler-YAWriter-0.23-4.el5.noarch  requires  perl(vars)
    perl-XML-Handler-YAWriter-0.23-4.el5.noarch  requires  /usr/bin/perl
    perl-XML-Handler-YAWriter-0.23-4.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-XML-Handler-YAWriter-0.23-4.el5.noarch  requires  perl(strict)
    perl-XML-Handler-YAWriter-0.23-4.el5.noarch  requires  perl(IO::File)
    perl-XML-Merge-1.2.565EgGd-2.el5.noarch  requires  perl(base)
    perl-XML-Merge-1.2.565EgGd-2.el5.noarch  requires  perl(Carp)
    perl-XML-Merge-1.2.565EgGd-2.el5.noarch  requires  perl(warnings)
    perl-XML-Merge-1.2.565EgGd-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-XML-Merge-1.2.565EgGd-2.el5.noarch  requires  perl(strict)
    perl-XML-RSS-1.31-1.el5.noarch  requires  perl(XML::Parser)
    perl-XML-RSS-1.31-1.el5.noarch  requires  perl(vars)
    perl-XML-RSS-1.31-1.el5.noarch  requires  perl(Carp)
    perl-XML-RSS-1.31-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-XML-RSS-1.31-1.el5.noarch  requires  perl(strict)
    perl-XML-RSS-1.31-1.el5.noarch  requires  perl(HTML::Entities)
    perl-XML-RegExp-0.03-2.el5.noarch  requires  perl(vars)
    perl-XML-RegExp-0.03-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-XML-SAX-Writer-0.50-2.el5.noarch  requires  perl(vars)
    perl-XML-SAX-Writer-0.50-2.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-XML-SAX-Writer-0.50-2.el5.noarch  requires  perl(strict)
    perl-XML-Tidy-1.2.54HJnFa-3.el5.noarch  requires  perl(vars)
    perl-XML-Tidy-1.2.54HJnFa-3.el5.noarch  requires  /usr/bin/perl
    perl-XML-Tidy-1.2.54HJnFa-3.el5.noarch  requires  perl(warnings)
    perl-XML-Tidy-1.2.54HJnFa-3.el5.noarch  requires  perl(base)
    perl-XML-Tidy-1.2.54HJnFa-3.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-XML-Tidy-1.2.54HJnFa-3.el5.noarch  requires  perl(Carp)
    perl-XML-Tidy-1.2.54HJnFa-3.el5.noarch  requires  perl(strict)
    perl-XML-Tidy-1.2.54HJnFa-3.el5.noarch  requires  perl(Exporter)
    perl-XML-TreeBuilder-3.09-9.el5.noarch  requires  perl(vars)
    perl-XML-TreeBuilder-3.09-9.el5.noarch  requires  perl(XML::Parser)
    perl-XML-TreeBuilder-3.09-9.el5.noarch  requires  perl(Carp)
    perl-XML-TreeBuilder-3.09-9.el5.noarch  requires  perl(strict)
    perl-XML-TreeBuilder-3.09-9.el5.noarch  requires  perl >= 1:5
    perl-XML-Writer-0.604-1.el5.noarch  requires  perl(vars)
    perl-XML-Writer-0.604-1.el5.noarch  requires  perl(Carp)
    perl-XML-Writer-0.604-1.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-XML-Writer-0.604-1.el5.noarch  requires  perl(strict)
    perl-XML-Writer-0.604-1.el5.noarch  requires  perl >= 0:5.004
    perl-XML-Writer-0.604-1.el5.noarch  requires  perl(IO::Handle)
    perl-XML-XPath-1.13-4.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-XML-XPath-1.13-4.el5.noarch  requires  perl(strict)
    perl-XML-XPath-1.13-4.el5.noarch  requires  perl(Carp)
    perl-XML-XPath-1.13-4.el5.noarch  requires  perl(overload)
    perl-XML-XPath-1.13-4.el5.noarch  requires  perl(vars)
    perl-XML-XPath-1.13-4.el5.noarch  requires  perl(Exporter)
    perl-XML-XPath-1.13-4.el5.noarch  requires  perl(XML::Parser)
    perl-XML-XPath-1.13-4.el5.noarch  requires  /usr/bin/perl
    perl-XML-XPath-1.13-4.el5.noarch  requires  perl(IO::File)
    perl-XML-XQL-0.68-4.el5.noarch  requires  perl(base)
    perl-XML-XQL-0.68-4.el5.noarch  requires  /usr/bin/perl
    perl-XML-XQL-0.68-4.el5.noarch  requires  perl(vars)
    perl-XML-XQL-0.68-4.el5.noarch  requires  perl(Getopt::Std)
    perl-XML-XQL-0.68-4.el5.noarch  requires  perl(:MODULE_COMPAT_5.8.8)
    perl-XML-XQL-0.68-4.el5.noarch  requires  perl(strict)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]